{
  "command": "/Users/yumaojun/Projects/go-course/go20/devops/agent/shells/task_debug.sh",
  "exit_code": 0,
  "start_time": "2026-03-15T17:48:25.90189+08:00",
  "end_time": "2026-03-15T17:48:26.824814+08:00",
  "duration": 922918375,
  "success": true,
  "metadata": {
    "id": "cmd_1773568105899550000",
    "name": "",
    "created_by": "yumaojun",
    "created_at": "2026-03-15T17:48:25.899559+08:00",
    "timeout": 3600000000000,
    "env_vars": {
      "DEBUG_SCRIPT": "true",
      "OUTPUT_ENV_FILE": "/Users/yumaojun/Projects/go-course/go20/devops/agent/workspace/output.env",
      "SCRIPT_DIR": "/Users/yumaojun/Projects/go-course/go20/devops/agent/shells",
      "WORKSPACE": "/Users/yumaojun/Projects/go-course/go20/devops/agent/workspace/"
    },
    "work_dir": "/Users/yumaojun/Projects/go-course/go20/devops/agent/workspace/"
  }
}